Subject: Re: Exception: STATUS_ACCESS_VIOLATION
From: [email-masked] (Andy Piper)

6 Mar 1998 14:09:35 -0800
Message-ID: <3.0.3.32.19980303133253.00b0f9a0.cygnus.gnu-win32@mailhost>
References: <DD1A417EB683D111828300A024C3446336FDEA@SJXPR05>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Cook, John" <[email-masked]>, gnuwin32 <[email-masked]>

I am getting the same error with some builds of XEmacs, seems like
something screwy is going on...

At 03:28 PM 3/2/98 -0800, Cook, John wrote:
>Hi.
>
>I succeeded in building ncurses-4.1 once under b19, but am now trying it
>again 
>and getting this error frequently during make:
>
>(e:\Cygnus\B19\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\2.7-B19\cc1.exe
>1097) Exception: STATUS_ACCESS_VIOLATION
>(e:\Cygnus\B19\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\2.7-B19\cc1.exe
>1097) Dumping stack trace to cc1.exe.core
>gcc: Internal compiler error: program cc1 got fatal signal 0
>make[1]: *** [../obj_g/lib_pad.o] Error 1
>make: *** [all] Error 2
>
>Each time the error occurs, I type 'make' again, and make gets a little
>farther, 
>then barfs the same error again.  Any ideas what causes such an error?
>
>Thanks,
>
>John
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".